# OfxFiLogin Struct Reference

## Detailed Description

Information sufficient to log into an financial institution.

Contains all the info needed for a user to log into a financial institution and make requests for statements or post transactions. An OfxFiLogin must be passed to all functions which create OFX requests.

Definition at line 696 of file inc/libofx.h.

## Data Fields

char | fid [OFX_FID_LENGTH]
char | org [OFX_ORG_LENGTH]
char | userid [OFX_USERID_LENGTH]
char | userpass [OFX_USERPASS_LENGTH]

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.8.2/inc/libofx.h